version: "3.1"
services:
  worker-1:
    build: ./worker-1
    volumes:
      - ./data:/var/data
      - ./result:/var/result
  worker-2:
    build: ./worker-2
    volumes:
      - ./result:/var/result
    depends_on:
      - worker-1
